/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


/********** PLUGIN RGPD **********/

/* Icone ouverture pop up */
.wordpress-gdpr-open-privacy-settings-modal {
	background-color: var(--e-global-color-primary )!important;	
}

.wordpress-gdpr-open-privacy-settings-modal:hover {
	background-color: var(--e-global-color-accent )!important;	
}

/* Boutons : Mes preferences */
a.wordpress-gdpr-popup-preferences {
	font-weight: 900!important;
	text-transform: none!important;
	background-color: transparent!important;
	color: var(--e-global-color-primary )!important;	
	
	position: relative;
}

a.wordpress-gdpr-popup-preferences:hover {
	background-color: transparent!important;
	color: var(--e-global-color-primary )!important;	
}

a.wordpress-gdpr-popup-preferences:before {
    content: '';
    display: block;
    width: 80px;
    height: 25%;
    position: absolute;
    bottom: 10px;
    
/*     background-color: #d4c6e6!important; */
    transition: all .4s ease;
    
    z-index: -1;
}

a.wordpress-gdpr-popup-preferences:hover:before {
    height: 40%;
}


/* Bouton : J'accepte */
a.wordpress-gdpr-popup-agree {
	font-weight: 900!important;
	text-transform: none!important;

	font-size: 12px!important;
	
	border-radius: 4px 4px 4px 4px!important;
	padding: 8px 15px 8px 15px!important;
/*
	
	background-color: var(--e-global-color-primary )!important;	
	color: var(--e-global-color-073cff1 )!important;
*/
}

/*
a.wordpress-gdpr-popup-agree:hover {
	background-color: var(--e-global-color-accent )!important;
	color: var(--e-global-color-primary )!important;
}
*/


/* LOGO */
.wordpress-gdpr-privacy-settings-popup-logo img {
  width: 120px!important;
}

/* Couleur des switch */
/*
input[type="checkbox"].gdpr-service-switch:disabled {
  box-shadow: inset 20px 0 0 0 rgba(126, 226, 188,.6)!important;
}
*/

/*
input[type="checkbox"].gdpr-service-switch:checked {
  box-shadow: inset 20px 0 0 0 rgba(126, 226, 188,.9)!important;
  border: 1px solid #7EE2BC!important;
}
*/

/* Boutons de validation ou de refus */
.theme-btn {
	font-weight: 900!important;
	text-transform: none!important;

	font-size: 12px!important;
	
	border-radius: 4px 4px 4px 4px!important;
	padding: 8px 15px 8px 15px!important;
	
/*
	background-color: var(--e-global-color-primary )!important;	
	color: var(--e-global-color-073cff1 )!important;	
*/
}

/*
.theme-btn:hover {	
	background-color: var(--e-global-color-accent )!important;
	color: var(--e-global-color-primary )!important;
}
*/



@media (max-width: 768px) {
	
	.wordpress-gdpr-privacy-settings-popup-service-categories {
    	background: transparent!important;
	}
	
	a.wordpress-gdpr-popup-privacy-settings-service-category {
    	padding: 8px 10px!important;
	}

	.wordpress-gdpr-privacy-settings-popup-logo {
		width: 100%!important;
		margin-left: 1px!important;
		margin-bottom: 20px!important;
		text-align: left!important;
	}

	.wordpress-gdpr-privacy-settings-popup-info {
	    padding-left: 0px!important;
	}

	.wordpress-gdpr-privacy-settings-popup-logo img {
		display: inline-block!important;
	}
	
	.wordpress-gdpr-privacy-settings-popup-services-accept-all {
		float: left!important;
	}
	
	.wordpress-gdpr-privacy-settings-popup-services-decline-all {
		margin-right: 20px!important;
	}

}




/* Header */
.navbar-brand img {
	width: 160px;
}

/* Menu Mobile */
@media (max-width: 767px) {

	.navbar-fullscreen .main-nav-trigger{
	  right: 1em!important;
	}	

}


/* DEBUG */
.navbar-collapse {
  box-shadow: none;
}

/* Home page  */
.list-button ul li a {
	border: 2px solid #FFC832;
	border-radius: 26px;
	padding: 4px 20px;
	width: auto!important;
	font-weight: 800;

	background-color: #FFC832;
	color: #000000!important;
}

.list-button ul li a:hover {
	background-color: transparent;
	color: #FFC832!important;
}



.list-button.v2 ul li a {
	border: 2px solid #00D078;
	background-color: #00D078;
}

.list-button.v2 ul li a:hover {
	background-color: transparent;
	color: #00D078!important;
}


.list-button.v3 ul li a {
	border: 2px solid #FF6450;
	background-color: #FF6450;
}

.list-button.v3 ul li a:hover {
	background-color: transparent;
	color: #FF6450!important;
}




/* Formulaire de contact */
.wpcf7-acceptance span.wpcf7-list-item-label {
	color: #ffffff;
}

.wpcf7-response-output {
    border-color: var(--e-global-color-secondary)!important;
    color: var(--e-global-color-secondary)!important;
    margin-top: 30px)!important;
}

/* BLOG */
.lqd-lp-style-13 .lqd-lp-date {
    color: #FFC832!important;
}

.lqd-lp-style-13 .lqd-lp-cat {
    background-color: #FFC832!important;
}

.lqd-lp-style-13 .lqd-lp-date,
.entry-meta .byline {
	display: none!important;
}

